.page-title-wrap {
	padding: 15px;
    margin: 0 -15px 15px;
}

.page-title-wrap h1, .page-title-wrap h2 {
	margin: 0 0 10px;
}	

.page-title-wrap h1  {
    color: #e9582b;
    font-weight: 700;
    font-size: 36px;
}

.page-title-wrap h1:last-child {
	margin: 0;
}

.page-title-wrap h2 {
    color: #333333;
    font-weight: 700;
    font-size: 28px;
}

.page-title-wrap h2:last-child {
	margin: 0;
}


.page-heading-right {
	text-align: right;
	font-weight: 700;
	font-size: 28px;
	line-height: 31px;
}

@media (max-width: 991px) {

    .page-title-wrap h1 { font-size: 28px; }
    
    .page-title-wrap h2 { font-size: 20px; }
	
	.page-heading-right { font-size: 22px; }
 
}

